//
//  ShadowView.m
//  NaviDemo
//
//  Created by linbiao on 2019/5/21.
//  Copyright © 2019年 Baidu. All rights reserved.
//

#import "ShadowView.h"
#import "UIView+Ext.h"
#import "MapCommonDefine.h"

@implementation ShadowView

- (instancetype)initWithFrame:(CGRect)frame {
    self = [super initWithFrame:frame];
    if (self) {
        [self addShadowLayer];
        self.layer.cornerRadius = ADAPTOR_VALUE_1242(20);
    }
    return self;
}

@end
